Index: /trunk/gsdl/macros/russian.dm
===================================================================
--- /trunk/gsdl/macros/russian.dm	(revision 13300)
+++ /trunk/gsdl/macros/russian.dm	(revision 13301)
@@ -20,4 +20,6 @@
 
 _textperiodicals_ [l=ru] {ÐÐµÑÐžÐŸÐŽÐžÐºÐ°}
+
+# these three used by the default format statement of the demo and dls collections.
 _textsource_ [l=ru] {ÐÑÑÐŸÑÐœÐžÐº: }
 _textdate_ [l=ru] {ÐÐ°ÑÐ° Ð¿ÑÐ±Ð»ÐžÐºÐ°ÑÐžÐž: }
@@ -51,83 +53,79 @@
 _textdescrusab_ [l=ru] {ÐÐ°ÐºÐžÐµ Ð²ÐŸÐ·ÐœÐžÐºÐ»Ðž ÑÑÑÐŽÐœÐŸÑÑÐž Ð² ÐžÑÐ¿ÐŸÐ»ÑÐ·ÐŸÐ²Ð°ÐœÐžÐž?}
 
+
+# Metadata names and navigation bar labels
+
+# -- Missing translation: _textSearch_
+_labelSearch_ [l=ru] {ÐÐŸÐžÑÐº}  # Updated 2-Feb-2006
+
+# Dublin Core Metadata Element Set, Version 1.1
+# -- Missing translation: _textTitle_
+_labelTitle_ [l=ru] {ÐÐ°Ð·Ð²Ð°ÐœÐžÑ Ð-Ð¯}
+# -- Missing translation: _textCreator_
+_labelCreator_ [l=ru] {ÐÐ²ÑÐŸÑÑ Ð-Ð¯}
+# -- Missing translation: _textSubject_
+_labelSubject_ [l=ru] {Ð£ÐºÐ°Ð·Ð°ÑÐµÐ»Ñ}
+# -- Missing translation: _textDescription_
+_labelDescription_ [l=ru] {ÐŸÐ¿ÐžÑÐ°ÐœÐžÑ}
+# -- Missing translation: _textPublisher_
+_labelPublisher_ [l=ru] {ÐÐ·ÐŽÐ°ÑÐµÐ»Ðž }
+# -- Missing translation: _textContributor_
+_labelContributor_ [l=ru] {Ð£ÑÐ°ÑÑÐœÐžÐºÐž}
+# -- Missing translation: _textDate_
+_labelDate_ [l=ru] {ÐÐ°ÑÑ}
+# -- Missing translation: _textType_
+_labelType_ [l=ru] {Ð¢ÐžÐ¿Ñ}
+# -- Missing translation: _textFormat_
+_labelFormat_ [l=ru] {ÑÐŸÑÐŒÐ°ÑÑ}
+# -- Missing translation: _textIdentifier_
+_labelIdentifier_ [l=ru] {ÐžÐŽÐµÐœÑÐžÑÐžÐºÐ°ÑÐŸÑÑ}
+# -- Missing translation: _textSource_
+_labelSource_ [l=ru] {ÐÐŒÐµÐœÐ° ÑÐ°Ð¹Ð»ÐŸÐ²}
+# -- Missing translation: _textLanguage_
+_labelLanguage_ [l=ru] {Ð¯Ð·ÑÐºÐž}
+# -- Missing translation: _textRelation_
+_labelRelation_ [l=ru] {Ð¡Ð²ÑÐ·Ðž}
+# -- Missing translation: _textCoverage_
+_labelCoverage_ [l=ru] {ÐÑ
+Ð²Ð°Ñ}
+# -- Missing translation: _textRights_
+_labelRights_ [l=ru] {ÐÑÐ°Ð²Ð°}
+
+# DLS metadata set
+# -- Missing translation: _textOrganization_
+# -- Missing translation: _labelOrganization_
+# -- Missing translation: _textKeyword_
+_labelKeyword_ [l=ru] {ÐÐ»ÑÑÐµÐ²ÑÐµ ÑÐ»ÐŸÐ²Ð°}
+# -- Missing translation: _textHowto_
+# -- Missing translation: _labelHowto_
+
+# Miscellaneous Greenstone metadata
+# -- Missing translation: _textPhrase_
+_labelPhrase_ [l=ru] {Ð€ÑÐ°Ð·Ñ}
+# -- Missing translation: _textCollage_
+_labelCollage_ [l=ru] {ÐÐŸÐ»Ð»Ð°Ð¶}
+# -- Missing translation: _textBrowse_
+# -- Missing translation: _labelBrowse_
+# -- Missing translation: _textTo_
+_labelTo_ [l=ru] {ÐÐŸÐŒÑ}
+# -- Missing translation: _textFrom_
+_labelFrom_ [l=ru] {ÐÑ ÐºÐŸÐ³ÐŸ}
+# -- Missing translation: _textAcronym_
+_labelAcronym_ [l=ru] {ÐÐºÑÐŸÐœÐžÐŒÑ}
+
+# Navigation bar tooltip - to customize this for a specific metadata, add a macro named _textdescrXXX_ where XXX is the metadata name
+# -- Missing translation: _textdescrdefault_
+
 _textdescrSearch_ [l=ru] {ÐÐŸÐžÑÐº}
-
-# Dublin Core Metadata Element Set, Version 1.1
-_textdescrTitle_ [l=ru] {ÐÐ³Ð»Ð°Ð²Ð»ÐµÐœÐžÐµ Ð¿ÐŸ ÐœÐ°Ð·Ð²Ð°ÐœÐžÑÐŒ}
-_textdescrCreator_ [l=ru] {ÐÐ³Ð»Ð°Ð²Ð»ÐµÐœÐžÐµ Ð¿ÐŸ Ð°Ð²ÑÐŸÑÐ°ÐŒ}
-_textdescrSubject_ [l=ru] {ÐÑÐµÐŽÐŒÐµÑÐœÑÐ¹ ÑÐºÐ°Ð·Ð°ÑÐµÐ»Ñ}
-_textdescrDescription_ [l=ru] {ÐÑÐŸÑÐŒÐŸÑÑ Ð¿ÐŸ ÐŸÐ¿ÐžÑÐ°ÐœÐžÑ }
-_textdescrPublisher_ [l=ru] {ÐÑÐŸÑÐŒÐŸÑÑ Ð¿ÐŸ ÐžÐ·ÐŽÐ°ÑÐµÐ»ÑÐŒ}
-_textdescrContributor_ [l=ru] {ÐÑÐŸÑÐŒÐŸÑÑ Ð¿ÐŸ Ð²ÐºÐ»Ð°ÐŽÑ }
-_textdescrDate_ [l=ru] {ÐÐ³Ð»Ð°Ð²Ð»ÐµÐœÐžÐµ Ð¿ÐŸ ÐŽÐ°ÑÐ°ÐŒ}
 _textdescrType_ [l=ru] {ÐÑÐŸÑÐŒÐŸÑÑ Ð¿ÐŸ ÑÐžÐ¿Ñ ÑÐµÑÑÑÑÐŸÐ²}
-_textdescrFormat_ [l=ru] {ÐÑÐŸÑÐŒÐŸÑÑ Ð¿ÐŸ ÑÐŸÑÐŒÐ°ÑÑ }
 _textdescrIdentifier_ [l=ru] {ÐÑÐŸÑÐŒÐŸÑÑ Ð¿ÑÐž Ð¿ÐŸÐŒÐŸÑÐž ÐžÐŽÐµÐœÑÐžÑÐžÐºÐ°ÑÐŸÑÐ° ÑÐµÑÑÑÑÐŸÐ² }
 _textdescrSource_ [l=ru] {ÐÑÐŸÑÐŒÐŸÑÑ Ð¿ÐŸ ÐŸÑÐžÐ³ÐžÐœÐ°Ð»ÑÐœÐŸÐŒÑ ÐžÐŒÐµÐœÐž ÑÐ°Ð¹Ð»Ð°}
-_textdescrLanguage_ [l=ru] {ÐÐ³Ð»Ð°Ð²Ð»ÐµÐœÐžÐµ Ð¿ÐŸ ÑÐ·ÑÐºÐ°ÐŒ}
-_textdescrRelation_ [l=ru] {ÐÑÐŸÑÐŒÐŸÑÑ Ð¿ÐŸ ÑÐ²ÑÐ·ÑÐŒ}
-_textdescrCoverage_ [l=ru] {ÐÑÐŸÑÐŒÐŸÑÑ Ð¿ÐŸ ÐŸÑ
-Ð²Ð°ÑÑ }
-_textdescrRights_ [l=ru] {ÐÑÐŸÑÐŒÐŸÑÑ Ð¿ÐŸ Ð¿ÑÐ°Ð²Ð°ÐŒ}
-
-_textdescrOrganization_ [l=ru] {ÐÐ³Ð»Ð°Ð²Ð»ÐµÐœÐžÐµ Ð¿ÐŸ ÐŸÑÐ³Ð°ÐœÐžÐ·Ð°ÑÐžÑÐŒ}
-_textdescrKeyword_ [l=ru] {ÐÑÐŸÑÐŒÐŸÑÑ Ð¿ÐŸ ÐºÐ»ÑÑÐµÐ²ÑÐŒ ÑÐ»ÐŸÐ²Ð°ÐŒ}
-_textdescrHowto_ [l=ru] {ÐÐ³Ð»Ð°Ð²Ð»ÐµÐœÐžÐµ Ð¿ÐŸ ÑÐ¿ÐŸÑÐŸÐ±Ð°ÐŒ Ð¿ÑÐžÐŒÐµÐœÐµÐœÐžÑ}
-_textdescrList_ [l=ru] {ÐÐ±ÑÐžÐ¹ ÑÐ¿ÐžÑÐŸÐº ÐŽÐŸÐºÑÐŒÐµÐœÑÐŸÐ²}
-_textdescrSeries_ [l=ru] {ÐÐ³Ð»Ð°Ð²Ð»ÐµÐœÐžÐµ Ð¿ÐŸ Ð²ÑÐ¿ÑÑÐºÐ°ÐŒ}
 _textdescrTo_ [l=ru] {ÐÐ³Ð»Ð°Ð²Ð»ÐµÐœÐžÐµ Ð¿ÐŸ Ð°ÐŽÑÐµÑÐ°ÑÐ°ÐŒ}
 _textdescrFrom_ [l=ru] {ÐÐ³Ð»Ð°Ð²Ð»ÐµÐœÐžÐµ Ð¿ÐŸ ÐŸÑÐ¿ÑÐ°Ð²ÐžÑÐµÐ»ÑÐŒ}
-_textdescrTopic_ [l=ru] {ÐÐ³Ð»Ð°Ð²Ð»ÐµÐœÐžÐµ Ð¿ÐŸ ÑÐµÐŒÐ°ÐŒ}
-_textdescrBrowse_ [l=ru] {ÐÑÐŸÑÐŒÐŸÑÑ}
 _textdescrCollage_ [l=ru] {ÐÑÐŸÑÐŒÐŸÑÑ Ð¿ÐŸ ÐºÐŸÐ»Ð»Ð°Ð¶Ð°ÐŒ ÐžÐ·ÐŸÐ±ÑÐ°Ð¶ÐµÐœÐžÐ¹}
-_textdescrPeople_ [l=ru] {ÐÐ³Ð»Ð°Ð²Ð»ÐµÐœÐžÐµ Ð¿ÐŸ Ð¿ÐµÑÑÐŸÐœÐ°Ð»ÐžÑÐŒ}
 _textdescrAcronym_ [l=ru] {ÐÐ³Ð»Ð°Ð²Ð»ÐµÐœÐžÐµ Ð¿ÐŸ Ð°ÐºÑÐŸÐœÐžÐŒÐ°ÐŒ}
 _textdescrPhrase_ [l=ru] {ÐÐ³Ð»Ð°Ð²Ð»ÐµÐœÐžÐµ Ð¿ÐŸ ÑÑÐ°Ð·Ð°ÐŒ}
-_textdescrArtist_ [l=ru] {ÐÑÐŸÑÐŒÐŸÑÑ Ð¿ÐŸ ÑÐŸÐ·ÐŽÐ°ÑÐµÐ»ÑÐŒ/ÐžÑÐ¿ÐŸÐ»ÐœÐžÑÐµÐ»ÑÐŒ}
-_textdescrVolume_ [l=ru] {ÐÑÐŸÑÐŒÐŸÑÑ Ð¿ÐŸ ÐžÐ·ÐŽÐ°ÐœÐžÑ}
-_textdescrCountries_ [l=ru] {ÐÑÐŸÑÐŒÐŸÑÑ Ð¿ÐŸ ÑÑÑÐ°ÐœÐ°ÐŒ}
-_textdescrCaptions_ [l=ru] {ÐÑÐŸÑÐŒÐŸÑÑ Ð·Ð°Ð³ÐŸÐ»ÐŸÐ²ÐºÐŸÐ² ÑÐŸÑÐŸÐ³ÑÐ°ÑÐžÐ¹}
-
-_labelSearch_ [l=ru] {ÐÐŸÐžÑÐº}  # Updated 2-Feb-2006
-
-# Dublin Core Metadata Element Set, Version 1.1
-_labelTitle_ [l=ru] {ÐÐ°Ð·Ð²Ð°ÐœÐžÑ Ð-Ð¯}
-_labelCreator_ [l=ru] {ÐÐ²ÑÐŸÑÑ Ð-Ð¯}
-_labelSubject_ [l=ru] {Ð£ÐºÐ°Ð·Ð°ÑÐµÐ»Ñ}
-
-_labelDescription_ [l=ru] {ÐŸÐ¿ÐžÑÐ°ÐœÐžÑ}
-_labelPublisher_ [l=ru] {ÐÐ·ÐŽÐ°ÑÐµÐ»Ðž }
-_labelContributor_ [l=ru] {Ð£ÑÐ°ÑÑÐœÐžÐºÐž}
-_labelDate_ [l=ru] {ÐÐ°ÑÑ}
-_labelType_ [l=ru] {Ð¢ÐžÐ¿Ñ}
-_labelFormat_ [l=ru] {ÑÐŸÑÐŒÐ°ÑÑ}
-_labelIdentifier_ [l=ru] {ÐžÐŽÐµÐœÑÐžÑÐžÐºÐ°ÑÐŸÑÑ}
-_labelSource_ [l=ru] {ÐÐŒÐµÐœÐ° ÑÐ°Ð¹Ð»ÐŸÐ²}
-_labelLanguage_ [l=ru] {Ð¯Ð·ÑÐºÐž}
-_labelRelation_ [l=ru] {Ð¡Ð²ÑÐ·Ðž}
-_labelCoverage_ [l=ru] {ÐÑ
-Ð²Ð°Ñ}
-_labelRights_ [l=ru] {ÐÑÐ°Ð²Ð°}
-
-_labelOrg_ [l=ru] {ÐÑÐ³Ð°ÐœÐžÐ·Ð°ÑÐžÐž}
-_labelKeyword_ [l=ru] {ÐÐ»ÑÑÐµÐ²ÑÐµ ÑÐ»ÐŸÐ²Ð°}
-_labelHow_ [l=ru] {Ð¡Ð¿ÐŸÑÐŸÐ±Ñ}
-_labelSeries_ [l=ru] {ÐÑÐ¿ÑÑÐºÐž}
-_labelList_ [l=ru] {Ð¡Ð¿ÐžÑÐŸÐº}
-_labelTo_ [l=ru] {ÐÐŸÐŒÑ}
-_labelFrom_ [l=ru] {ÐÑ ÐºÐŸÐ³ÐŸ}
-_labelTopic_ [l=ru] {Ð¢ÐµÐŒÑ}
-_labelBrwse_ [l=ru] {ÐÑÐŸÑÐŒÐŸÑÑ}
-_labelCollage_ [l=ru] {ÐÐŸÐ»Ð»Ð°Ð¶}
-_labelbrows_ [l=ru] {ÐÑÐŸÑÐŒÐŸÑÑÐµÑÑ}  # Updated 2-Feb-2006
-_labelPeople_ [l=ru] {ÐÐµÑÑÐŸÐœÐ°Ð»ÐžÐž Ð-Ð¯}
-_labelAcronym_ [l=ru] {ÐÐºÑÐŸÐœÐžÐŒÑ}
-_labelPhrase_ [l=ru] {Ð€ÑÐ°Ð·Ñ}
-_labelArtist_ [l=ru] {Ð¡ÐŸÐ·ÐŽÐ°ÑÐµÐ»Ñ/ÐÑÐ¿ÐŸÐ»ÐœÐžÑÐµÐ»Ñ}
-_labelVolume_ [l=ru] {ÐÐ·ÐŽÐ°ÐœÐžÑ}
-_labelCaptions_ [l=ru] {ÐÐ°Ð³ÐŸÐ»ÐŸÐ²ÐºÐž}
-_labelCountries_ [l=ru] {Ð¡ÑÑÐ°ÐœÑ}
-
-
+_textdescrHowto_ [l=ru] {ÐÐ³Ð»Ð°Ð²Ð»ÐµÐœÐžÐµ Ð¿ÐŸ ÑÐ¿ÐŸÑÐŸÐ±Ð°ÐŒ Ð¿ÑÐžÐŒÐµÐœÐµÐœÐžÑ}
+_textdescrBrowse_ [l=ru] {ÐÑÐŸÑÐŒÐŸÑÑ}
 _texticontext_ [l=ru] {ÐÑÐŸÑÐŒÐŸÑÑ ÐŽÐŸÐºÑÐŒÐµÐœÑÐ°}
 _texticonclosedbook_ [l=ru] {ÐÑÐºÑÑÑÑ ÐŽÐŸÐºÑÐŒÐµÐœÑ Ðž Ð¿ÑÐŸÑÐŒÐŸÑÑÐµÑÑ ÑÐŸÐŽÐµÑÐ¶Ð°ÐœÐžÐµ}
@@ -183,4 +181,5 @@
 _linktextPREFERENCES_ [l=ru] {ÐÐÐ¡Ð¢Ð ÐÐÐÐ}
 
+
 ######################################################################
 # 'home' page
@@ -193,5 +192,4 @@
 _textgsdocs_ [l=ru] {ÐÐŸÐºÑÐŒÐµÐœÑÐ°ÑÐžÑ Greenstone}  # Updated 29-Mar-2006
 
-
 _textdescradmin_ [l=ru] {ÐÐŸÐ·Ð²ÐŸÐ»ÑÐµÑ ÐÐ°ÐŒ ÐŽÐŸÐ±Ð°Ð²Ð»ÑÑÑ ÐœÐŸÐ²ÑÑ
  Ð¿ÐŸÐ»ÑÐ·ÐŸÐ²Ð°ÑÐµÐ»ÐµÐ¹,ÐŸÐ±ÑÐµÐŽÐžÐœÑÐµÑ ÐºÐŸÐ»Ð»ÐµÐºÑÐžÐž Ð² ÑÐžÑÑÐµÐŒÑ, ÐŽÐ°ÐµÑ ÑÐµÑ
@@ -201,5 +199,4 @@
 
 _textdescrgodocs_ [l=ru] {Ð ÑÐºÐŸÐ²ÐŸÐŽÑÑÐ²Ð° Greenstone}  # Updated 29-Mar-2006
-
 
 #####################################################################
@@ -221,4 +218,6 @@
 package depositor
 
+# -- Missing translation: _textdepositor_
+# -- Missing translation: _textdescrdepositor_
 
 package gti
@@ -227,4 +226,5 @@
 _textdescrtranslator_ [l=ru] {ÐÐŸÐŒÐŸÐ³Ð°ÐµÑ ÐÐ°ÐŒ Ð¿ÐŸÐŽÐµÑÐ¶ÐžÐ²Ð°ÑÑ ÑÐŸÐ²ÑÐµÐŒÐµÐœÐœÑÐµ ÐŒÐœÐŸÐ³ÐŸÑÐ·ÑÑÐœÑÐµ Ð²ÐµÑÑÐžÐž ÐžÐœÑÐµÑÑÐµÐ¹ÑÐ° Greenstone Ð² Ð°ÐºÑÑÐ°Ð»ÑÐœÐŸÐŒ ÑÐŸÑÑÐŸÑÐœÐžÐž }  # Updated 29-Mar-2006
 
+
 ######################################################################
 # 'about' page
@@ -257,7 +257,4 @@
 # text macros
 #------------------------------------------------------------
-
-# Dublin Core Metadata Element Set, Version 1.1
-
 
 _texticonopenbookshelf_ [l=ru] {ÐÐ°ÐºÑÑÑÑ ÑÐµÐºÑÐžÑ Ð±ÐžÐ±Ð»ÐžÐŸÑÐµÐºÐž}
@@ -327,8 +324,5 @@
 _textranked_ [l=ru] {ÑÐ¿ÐŸÑÑÐŽÐŸÑÐµÐœÐœÑÐ¹}
 _textnatural_ [l=ru] {ÐŸÐ±ÑÑÐœÑÐ¹}
-#_textsome_ {_If_(_cgiargb_,ranked,some)}
-#_textall_ {_If_(_cgiargb_,boolean,all)}
-#_textformsome_ {_If_(_cgiargb_,ranked,some)}
-#_textformall_ {_If_(_cgiargb_,natural,all)}
+# -- Missing translation: _textsortbyrank_
 _texticonsearchhistorybar_ [l=ru] {ÐÑÑÐŸÑÐžÑ Ð¿ÐŸÐžÑÐºÐ°}
 
@@ -342,4 +336,6 @@
 )}
 _textinvalidquery_ [l=ru] {ÐÐµÐ¿ÑÐ°Ð²ÐžÐ»ÑÐœÑÐ¹ ÑÐžÐœÑÐ°ÐºÑÐžÑ Ð²ÐŸÐ¿ÑÐŸÑÐ°}
+# -- Missing translation: _textstopwordsmsg_
+# -- Missing translation: _textlucenetoomanyclauses_
 
 _textmorethan_ [l=ru] {ÐÐŸÐ»ÑÑÐµ ÑÐµÐŒ}
@@ -356,5 +352,5 @@
 
 #these go together in form search:
-#"Word or phrase  (fold, stem)  ... in field"
+#"Words  (fold, stem)  ... in field"
 _textwordphrase_ [l=ru] {Ð¡Ð»ÐŸÐ²ÐŸ ÐžÐ»Ðž ÑÑÐ°Ð·Ð°}  # Updated 27-Jan-2006
 _textinfield_ [l=ru] {... Ð² Ð¿ÐŸÐ»Ðµ}  # Updated 27-Jan-2006
@@ -378,10 +374,14 @@
 _textadvancedsearch_ [l=ru] {ÐÐŸÐžÑÐº _indexselection_ _If_(_jselection_, Ð² _jselection_) _If_(_gselection_, Ð¿ÐŸ _gselection_ ÑÑÐŸÐ²ÐœÑ)_If_(_nselection_, Ðž ÑÐ·ÑÐº: _nselection_)  ÐžÑÐ¿ÐŸÐ»ÑÐ·ÑÑ Ð·Ð°Ð¿ÑÐŸÑ _querytypeselection_ }
 
+# -- Missing translation: _textadvancedmgppsearch_
+
+# -- Missing translation: _textadvancedlucenesearch_
+
 _textformsimplesearch_ [l=ru] {ÐÐŸÐžÑÐº Ð¿ÐŸ _If_(_jselection_, _jselection_) _If_(_gformselection_, Ð¿ÐŸ _gformselection_ ÑÑÐŸÐ²ÐœÑ) _If_(_nselection_, in _nselection_ language)
 ,Ð³ÐŽÐµ ÑÐŸÐŽÐµÑÐ¶ÐžÑÑÑ _formquerytypesimpleselection_ }
 
-_textformadvancedsearch_ [l=ru] {ÐÐŸÐžÑÐº _If_(_jselection_,_jselection_) _If_(_gformselection_, Ð¿ÐŸ _gformselection_ ÑÑÐŸÐ²ÐœÑ)_If_(_nselection_, ÐœÐ° _nselection_ ÑÐ·ÑÐºÐµ) 
-Ðž ÐŸÑÐŸÐ±ÑÐ°Ð¶Ð°ÑÑ ÑÐµÐ·ÑÐ»ÑÑÐ°Ñ Ð² Ð¿ÐŸÑÑÐŽÐºÐµ _formquerytypeadvancedselection_}
-
+# -- Missing translation: _textformadvancedsearchmgpp_
+
+# -- Missing translation: _textformadvancedsearchlucene_
 
 _textnojsformwarning_ [l=ru] {ÐÑÐµÐŽÑÐ¿ÑÐµÐ¶ÐŽÐµÐœÐžÐµ: Javascript Ð¿ÐŸÐ²ÑÐµÐ¶ÐŽÐµÐœ ÐœÐ° ÐÐ°ÑÐµÐŒ Ð²ÐµÐ±-Ð±ÑÐ°ÑÐ·ÐµÑÐµ. <br>Ð§ÑÐŸÐ±Ñ ÐžÑÐ¿ÐŸÐ»ÑÐ·ÐŸÐ²Ð°ÑÑ ÑÐŸÑÐŒÑ Ð¿ÐŸÐžÑÐºÐ°, Ð¿ÐŸÐ¶Ð°Ð»ÑÐ¹ÑÑÐ°, ÑÐ°Ð·ÑÐµÑÐžÑÐµ ÑÑÐŸ.}
@@ -437,4 +437,8 @@
 _textstem_ [l=ru] {ÐžÐ³ÐœÐŸÑÐžÑÐŸÐ²Ð°ÑÑ ÐŸÐºÐŸÐœÑÐ°ÐœÐžÑ ÑÐ»ÐŸÐ²}
 _textnostem_ [l=ru] {ÐžÑÐ¿ÐŸÐ»ÑÐ·ÐŸÐ²Ð°ÑÑ ÑÐ»ÐŸÐ²Ð° Ñ ÐŸÐºÐŸÐœÑÐ°ÐœÐžÐµÐŒ}
+# -- Missing translation: _textaccentdiffs_
+# -- Missing translation: _textignoreaccents_
+# -- Missing translation: _textmatchaccents_
+
 _textprefop_ [l=ru] {ÐÐŸÐºÐ°Ð·ÑÐ²Ð°ÑÑ _maxdocoption_ ÐŽÐŸÐºÑÐŒÐµÐœÑÐŸÐ² - ÑÐµÐ·ÑÐ»ÑÑÐ°ÑÐŸÐ² Ð¿ÐŸÐžÑÐºÐ°, Ð¿ÐŸ  _hitsperpageoption_ ÐŽÐŸÐºÑÐŒÐµÐœÑÐŸÐ² ÐœÐ° ÑÑÑÐ°ÐœÐžÑÐµ.}
 _textextlink_ [l=ru] {ÐÐŸÑÑÑÐ¿ Ðº Ð²ÐœÐµÑÐœÐžÐŒ ÑÐ·Ð»Ð°ÐŒ Web:}
@@ -455,4 +459,10 @@
 _textcollectionoption_ [l=ru] {<p> ÐÐŸÐŽÐºÐŸÐ»Ð»ÐµÐºÑÐžÐž ÐŽÐ»Ñ ÐžÑÐ¿ÐŸÐ»ÑÐ·ÐŸÐ²Ð°ÐœÐžÑ: <br>}
 
+# -- Missing translation: _textsearchtype_
+# -- Missing translation: _textformsearchtype_
+# -- Missing translation: _textplainsearchtype_
+# -- Missing translation: _textregularbox_
+# -- Missing translation: _textlargebox_
+
 _textrelateddocdisplay_ [l=ru] {ÐŸÑÐŸÐ±ÑÐ°Ð¶Ð°ÑÑ ÑÑ
 ÐŸÐ¶ÐžÐµ ÐŽÐŸÐºÑÐŒÐµÐœÑÑ }
@@ -462,19 +472,4 @@
 _textnohistorydisplay_ [l=ru] {ÐœÐµ Ð¿ÐŸÐºÐ°Ð·ÑÐ²Ð°ÑÑ ÐžÑÑÐŸÑÐžÑ Ð·Ð°Ð¿ÑÐŸÑÐ°}  # Updated 27-Jan-2006
 
-#_texttypesearch_ {Type of search:}
-#_texttextsearch_ {text search}
-_textformsearch_ [l=ru] {ÐÐŸÐžÑÐº Ð¿ÐŸ ÑÐŸÑÐŒÐµ}
-_textplainsearch_ [l=ru] {ÐÑÐŸÑÑÐŸÐ¹ Ð¿ÐŸÐžÑÐº:}
-_textqueryboxsize_ [l=ru] {Ð Ð°Ð·ÐŒÐµÑ ÐŸÐºÐœÐ° ÐŽÐ»Ñ Ð¿ÐŸÐžÑÐºÐ°:}
-_textregbox_ [l=ru] {ÐŸÐ±ÑÑÐœÐŸÐµ ÐŸÐºÐœÐŸ ÐŽÐ»Ñ Ð¿ÐŸÐžÑÐºÐ°}  # Updated 27-Jan-2006
-_textbigbox_ [l=ru] {Ð±ÐŸÐ»ÑÑÐŸÐµ ÐŸÐºÐœÐŸ ÐŽÐ»Ñ Ð¿ÐŸÐžÑÐºÐ°}  # Updated 27-Jan-2006
-_textformtype_ [l=ru] {Ð¢ÐžÐ¿ ÑÐŸÑÐŒÑ:}
-_textsimple_ [l=ru] {Ð¿ÑÐŸÑÑÐŸÐ¹}  # Updated 27-Jan-2006
-_textadvanced_ [l=ru] {ÑÐ°ÑÑÐžÑÐµÐœÐœÐ°Ñ}
-
-# used in "with 4 fields" in the form search box
-_textwith_ [l=ru] {Ñ}  # Updated 27-Jan-2006
-_textfields_ [l=ru] {Ð¿ÐŸÐ»Ñ}  # Updated 27-Jan-2006
-
 
 #####################################################################
@@ -511,132 +506,16 @@
 
 _textHelp_ [l=ru] {ÐÐŸÐŒÐŸÑÑ}
-_textSearchshort_ [l=ru] {Ð¿ÐŸÐžÑÐº Ð¿ÐŸ ÑÐ¿ÐµÑÐžÐ°Ð»ÑÐœÑÐŒ ÑÐµÑÐŒÐžÐœÐ°ÐŒ}
-
-
-# Dublin Core Metadata Element Set, Version 1.1
-_textTitleshort_ [l=ru] {ÐÐ³Ð»Ð°Ð²Ð»ÐµÐœÐžÐµ Ð¿ÐŸ ÐœÐ°Ð·Ð²Ð°ÐœÐžÑ ÑÐ°Ð±ÐŸÑ}
-_textCreatorshort_ [l=ru] {ÐÐ³Ð»Ð°Ð²Ð»ÐµÐœÐžÐµ Ð¿ÐŸ Ð°Ð²ÑÐŸÑÐ°ÐŒ}
-_textSubjectshort_ [l=ru] {ÐÑÐµÐŽÐŒÐµÑÐœÑÐ¹ ÑÐºÐ°Ð·Ð°ÑÐµÐ»Ñ}
-_textDescriptionshort_ [l=ru] {Ð¿ÐŸÐ»ÑÑÐžÑÑ ÐŽÐŸÑÑÑÐ¿ Ðº Ð¿ÑÐ±Ð»ÐžÐºÐ°ÑÐžÑÐŒ Ð¿ÐŸ ÐŸÐ¿ÐžÑÐ°ÐœÐžÑ}
-_textPublishershort_ [l=ru] {Ð¿ÐŸÐ»ÑÑÐžÑÑ Ð¿ÑÐ±Ð»ÐžÐºÐ°ÑÐžÐž Ð¿ÐŸ ÐžÐ·ÐŽÐ°ÑÐµÐ»Ñ}
-_textContributorshort_ [l=ru] {ÐŽÐŸÑÑÑÐ¿ Ðº Ð¿ÑÐ±Ð»ÐžÐºÐ°ÑÐžÑÐŒ Ð¿ÐŸ ÑÑÐ°ÑÑÐœÐžÐºÐ°ÐŒ}
-_textDateshort_ [l=ru] {ÐÐ³Ð»Ð°Ð²Ð»ÐµÐœÐžÐµ Ð¿ÐŸ ÐŽÐ°ÑÐ°ÐŒ}
-_textTypeshort_ [l=ru] {Ð¿ÐŸÐ»ÑÑÐžÑÑ Ð¿ÑÐ±Ð»ÐžÐºÐ°ÑÐžÐž Ð¿ÐŸ ÑÐžÐ¿Ð°ÐŒ}
-_textFormatshort_ [l=ru] {Ð¿ÐŸÐ»ÑÑÐžÑÑ Ð¿ÑÐ±Ð»ÐžÐºÐ°ÑÐžÐž Ð¿ÐŸ ÑÐŸÑÐŒÐ°ÑÑ}
-_textIdentifiershort_ [l=ru] {Ð¿ÐŸÐ»ÑÑÐžÑÑ Ð¿ÑÐ±Ð»ÐžÐºÐ°ÑÐžÐž Ð¿ÐŸ ÐžÐŽÐµÐœÑÐžÑÐžÐºÐ°ÑÐŸÑÐ°ÐŒ}
-_textSourceshort_ [l=ru] {ÐŽÐŸÑÑÑÐ¿ Ðº Ð¿ÑÐ±Ð»ÐžÐºÐ°ÑÐžÑÐŒ Ð¿ÐŸ ÐžÐŒÐµÐœÐž ÑÐ°Ð¹Ð»Ð°}
-_textLanguageshort_ [l=ru] {ÐÐ³Ð»Ð°Ð²Ð»ÐµÐœÐžÐµ Ð¿ÐŸ ÑÐ·ÑÐºÐ°ÐŒ}
-_textRelationshort_ [l=ru] {Ð¿ÐŸÐ»ÑÑÐžÑÑ Ð¿ÑÐ±Ð»ÐžÐºÐ°ÑÐžÐž Ð¿ÐŸ ÑÐ²ÑÐ·ÑÐŒ}
-_textCoverageshort_ [l=ru] {Ð¿ÐŸÐ»ÑÑÐžÑÑ Ð¿ÑÐ±Ð»ÐžÐºÐ°ÑÐžÐž Ð¿ÐŸ ÐŸÑ
-Ð²Ð°ÑÑ}
-_textRightsshort_ [l=ru] {Ð¿ÐŸÐ»ÑÑÐžÑÑ Ð¿ÑÐ±Ð»ÐžÐºÐ°ÑÐžÐž Ð¿ÐŸ Ð¿ÑÐ°Ð²Ð°ÐŒ}
-
-_textSeriesshort_ [l=ru] {ÐÐ³Ð»Ð°Ð²Ð»ÐµÐœÐžÐµ Ð¿ÐŸ Ð²ÑÐ¿ÑÑÐºÐ°ÐŒ}
-_textToshort_ [l=ru] {ÐÐ³Ð»Ð°Ð²Ð»ÐµÐœÐžÐµ Ð¿ÐŸ Ð¿ÐŸÐ»ÑÑÐ°ÑÐµÐ»ÑÐŒ}
-_textFromshort_ [l=ru] {ÐÐ³Ð»Ð°Ð²Ð»ÐµÐœÐžÐµ Ð¿ÐŸ ÐŸÑÐ¿ÑÐ°Ð²ÐžÑÐµÐ»ÑÐŒ}
-_textBrowseshort_ [l=ru] {ÐÑÐŸÑÐŒÐŸÑÑ ÐŽÐŸÐºÑÐŒÐµÐœÑÐŸÐ²}
-_textOrganizationshort_ [l=ru] {ÐÐ³Ð»Ð°Ð²Ð»ÐµÐœÐžÐµ Ð¿ÐŸ ÐŸÑÐ³Ð°ÐœÐžÐ·Ð°ÑÐžÑÐŒ}
-_textHowtoshort_ [l=ru] {ÐÐ³Ð»Ð°Ð²Ð»ÐµÐœÐžÐµ Ð¿ÐŸ ÑÐ¿ÐŸÑÐŸÐ±Ñ Ð¿ÑÐžÐŒÐµÐœÐµÐœÐžÑ}
-_textTopicshort_ [l=ru] {ÐÐ³Ð»Ð°Ð²Ð»ÐµÐœÐžÐµ Ð¿ÐŸ ÑÐµÐŒÐ°ÐŒ}
-_textPeopleshort_ [l=ru] {ÐÐ³Ð»Ð°Ð²Ð»ÐµÐœÐžÐµ Ð¿ÐŸ Ð¿ÐµÑÑÐŸÐœÐ°Ð»ÐžÑÐŒ}
-_textAcronymshort_ [l=ru] {ÐÐ³Ð»Ð°Ð²Ð»ÐµÐœÐžÐµ Ð¿ÐŸ Ð°ÐºÑÐŸÐœÐžÐŒÐ°ÐŒ}
-_textPhraseshort_ [l=ru] {Ð¿ÑÐŸÑÐŒÐŸÑÑ ÑÑÐ°Ð·, Ð²ÑÑÑÐµÑÐ°ÑÑÐžÑ
-ÑÑ Ð² ÐºÐŸÐ»Ð»ÐµÐºÑÐžÐž}
-_textArtistshort_ [l=ru] {ÐŽÐŸÑÑÑÐ¿ Ðº Ð¿ÑÐ±Ð»ÐžÐºÐ°ÑÐžÑÐŒ Ð¿ÐŸ ÑÐŸÐ·ÐŽÐ°ÑÐµÐ»Ñ/ÐžÑÐ¿ÐŸÐ»ÐœÐžÑÐµÐ»Ñ}
-_textKeywordshort_ [l=ru] {ÐŽÐŸÑÑÑÐ¿ Ðº Ð¿ÑÐ±Ð»ÐžÐºÐ°ÑÐžÑÐŒ Ð¿ÐŸ ÐºÐ»ÑÑÐµÐ²ÑÐŒ ÑÐ»ÐŸÐ²Ð°ÐŒ}
-_textVolumeshort_ [l=ru] {ÐŽÐŸÑÑÑÐ¿ Ðº Ð¿ÑÐ±Ð»ÐžÐºÐ°ÑÐžÑÐŒ Ð¿ÐŸ ÐžÐ·ÐŽÐ°ÐœÐžÑÐŒ}
-_textCountriesshort_ [l=ru] {ÐŽÐŸÑÑÑÐ¿ Ðº Ð¿ÑÐ±Ð»ÐžÐºÐ°ÑÐžÑÐŒ Ð¿ÐŸ ÑÑÑÐ°ÐœÐ°ÐŒ}
-_textdefaultshorttext_ [l=ru] {ÐœÐµÐŸÐ¿ÑÐµÐŽÐµÐ»ÐµÐœÐœÐ°Ñ ÐºÐ»Ð°ÑÑÐžÑÐžÐºÐ°ÑÐžÑ}
-
-_textSearchlong_ [l=ru] {<p>ÐÑ ÐŒÐŸÐ¶ÐµÑÐµ ÐŸÑÑÑÐµÑÑÐ²ÐžÑÑ <i>Ð¿ÐŸÐžÑÐº Ð¿ÐŸ ÑÐ¿ÐµÑÐžÐ°Ð»ÑÐœÑÐŒ ÑÐµÑÐŒÐžÐœÐ°ÐŒ</i> ÑÐŸ ÑÑÑÐ°ÐœÐžÑÑ Ð¿ÐŸÐžÑÐºÐ°. Ð­ÑÐ° ÑÑÑÐ°ÐœÐžÑÐ° ÑÐ²Ð»ÑÐµÑÑÑ ÑÑÐ°ÑÑÐŸÐ²ÐŸÐ¹, ÐºÐŸÐ³ÐŽÐ° Ð²Ñ ÐœÐ°ÑÐžÐœÐ°ÐµÑÐµ ÑÐ°Ð±ÐŸÑÐ°ÑÑ Ñ ÐºÐŸÐ»Ð»ÐµÐºÑÐžÐµÐ¹, Ðž ÐœÐ° ÐœÐµÐµ ÐŒÐŸÐ¶ÐœÐŸ Ð¿ÐŸÐ¿Ð°ÑÑÑ Ñ Ð»ÑÐ±ÑÑ
- ÐŽÑÑÐ³ÐžÑ
- ÑÑÑÐ°ÐœÐžÑ Ñ Ð¿ÐŸÐŒÐŸÑÑÑ ÐœÐ°Ð¶Ð°ÑÐžÑ ÐºÐœÐŸÐ¿ÐºÐž <i>ÐÐŸÐžÑÐº</i>.}
-
-
-# Dublin Core Metadata Element Set, Version 1.1
-
-_textTitlelong_ [l=ru] {<p>ÐÑ ÐŒÐŸÐ¶ÐµÑÐµ Ð¿ÐŸÐ»ÑÑÐžÑÑ <i>ÐŸÐ³Ð»Ð°Ð²Ð»ÐµÐœÐžÐµ Ð¿ÐŸ ÐœÐ°Ð·Ð²Ð°ÐœÐžÑÐŒ ÐŽÐŸÐºÑÐŒÐµÐœÑÐŸÐ²</i> ÐœÐ°Ð¶Ð°ÑÐžÐµÐŒ ÐºÐœÐŸÐ¿ÐºÐž <i>ÐÐ°Ð·Ð²Ð°ÐœÐžÑ Ð-Ð¯</i>. Ð ÑÑÐŸÐŒ ÐŸÐ³Ð»Ð°Ð²Ð»ÐµÐœÐžÐž Ð²Ñ ÑÐ²ÐžÐŽÐžÑÐµ ÑÐ¿ÐžÑÐŸÐº ÐºÐœÐžÐ³ Ð² Ð°Ð»ÑÐ°Ð²ÐžÑÐœÐŸÐŒ Ð¿ÐŸÑÑÐŽÐºÐµ ÐœÐ°Ð·Ð²Ð°ÐœÐžÐ¹. }
-
-# Not true DC, kept for legacy reasons
-_textCreatorlong_ [l=ru] {<p>ÐÑ ÐŒÐŸÐ¶ÐµÑÐµ Ð¿ÐŸÐ»ÑÑÐžÑÑ <i>ÐŸÐ³Ð»Ð°Ð²Ð»ÐµÐœÐžÐµ Ð¿ÐŸ Ð°Ð²ÑÐŸÑÐ°ÐŒ</i> ÐœÐ°Ð¶Ð°ÑÐžÐµÐŒ ÐºÐœÐŸÐ¿ÐºÐž <i>ÐÐ²ÑÐŸÑÑ Ð-Ð¯</i>. Ð ÑÑÐŸÐŒ ÐŸÐ³Ð»Ð°Ð²Ð»ÐµÐœÐžÐž Ð²Ñ ÑÐ²ÐžÐŽÐžÑÐµ ÑÐ¿ÐžÑÐŸÐº ÐŽÐŸÐºÑÐŒÐµÐœÑÐŸÐ², ÐŸÑÑÐŸÑÑÐžÑÐŸÐ²Ð°ÐœÐœÑÐ¹ Ð¿ÐŸ ÑÐ°ÐŒÐžÐ»ÐžÑÐŒ Ð°Ð²ÑÐŸÑÐŸÐ². }
-
-_textSubjectlong_ [l=ru] {<p> ÐÑ ÐŒÐŸÐ¶ÐµÑÐµ Ð¿ÐŸÑÐ°Ð±ÐŸÑÐ°ÑÑ Ñ <i>Ð¿ÑÐµÐŽÐŒÐµÑÐœÑÐŒ ÑÐºÐ°Ð·Ð°ÑÐµÐ»ÐµÐŒ ÐºÐŸÐ»Ð»ÐµÐºÑÐžÐž</i> , ÐœÐ°Ð¶Ð°Ð² ÐºÐœÐŸÐ¿ÐºÑ <i>Ð£ÐºÐ°Ð·Ð°ÑÐµÐ»Ñ</i>.  ÐÑÐµÐŽÐŒÐµÑÐœÑÐ¹ ÑÐºÐ°Ð·Ð°ÑÐµÐ»Ñ Ð¿ÐŸÑÑÑÐŸÐµÐœ Ð¿ÐŸ ÐžÐµÑÐ°ÑÑ
-ÐžÑÐµÑÐºÐŸÐŒÑ Ð¿ÑÐžÐœÑÐžÐ¿Ñ, Ðž ÐŽÐ°ÐµÑ ÐœÐ°ÐžÐ±ÐŸÐ»ÐµÐµ Ð¿ÐŸÐ»ÐœÐŸÐµ Ð¿ÑÐµÐŽÑÑÐ°Ð²Ð»ÐµÐœÐžÐµ ÐŸ ÐºÐŸÐ»Ð»ÐµÐºÑÐžÐž. }
-
-_textDescriptionlong_ [l=ru] {<p> ÐÑ ÐŒÐŸÐ¶ÐžÑÐµ Ð¿ÐŸÐ»ÑÑÐžÑÑ <i>Ð¿ÑÐ±Ð»ÐžÐºÐ°ÑÐžÐž Ð¿ÐŸ ÐŸÐ¿ÐžÑÐ°ÐœÐžÑ</i> Ð¿ÑÐž ÐœÐ°Ð¶Ð°ÑÐžÐž ÐºÐœÐŸÐ¿ÐºÐž <i>ÐŸÐ¿ÐžÑÐ°ÐœÐžÐµ</i>. Ð­ÑÐŸ Ð²ÑÐŽÐ°ÑÑ ÐŽÐ»Ñ Ð¿ÑÐŸÑÐŒÐŸÑÑÐ° ÑÐ¿ÐžÑÐŸÐº ÐŸÐ¿ÐžÑÐ°ÐœÐžÐ¹.}
-
-_textPublisherlong_ [l=ru] {<p> ÐÑ ÐŒÐŸÐ¶ÐžÑÐµ Ð¿ÐŸÐ»ÑÑÐžÑÑ <i>Ð¿ÑÐ±Ð»ÐžÐºÐ°ÑÐžÐž Ð¿ÐŸ ÐžÐ·ÐŽÐ°ÑÐµÐ»ÑÐŒ</i> ÐœÐ°Ð¶Ð°ÑÐžÐµÐŒ ÐºÐœÐŸÐ¿ÐºÐž <i>ÐžÐ·ÐŽÐ°ÑÐµÐ»Ðž</i> . ÐÑÐŽÐµÑ Ð²ÑÐŽÐ°Ðœ ÑÐ¿ÐžÑÐŸÐº ÐžÐ·ÐŽÐ°ÑÐµÐ»ÐµÐ¹ ÐŽÐ»Ñ Ð¿ÑÐŸÑÐŒÐŸÑÑÐ°.}
-
-_textContributorlong_ [l=ru] {<p>ÐÐŸÐ»ÑÑÐžÑÑ <i>ÐŽÐŸÑÑÑÐ¿ Ðº Ð¿ÑÐ±Ð»ÐžÐºÐ°ÑÐžÑÐŒ Ð¿ÐŸ ÑÑÐ°ÑÑÐœÐžÐºÑ</i> ÐœÐ°Ð¶Ð°Ð² ÐºÐœÐŸÐ¿ÐºÑ <i>ÑÑÐ°ÑÑÐœÐžÐºÐž</i>. Ð­ÑÐŸ Ð¿ÑÐžÐ²ÐµÐŽÐµÑ Ðº Ð²ÑÐŽÐ°ÑÐµ ÑÐ¿ÐžÑÐºÐ° ÑÑÐ°ÑÑÐœÐžÐºÐŸÐ².}
-
-_textDatelong_ [l=ru] {<p> ÐÑ ÐŒÐŸÐ¶ÐµÑÐµ Ð¿ÐŸÐ»ÑÑÐžÑÑ <i>ÐŸÐ³Ð»Ð°Ð²Ð»ÐµÐœÐžÐµ Ð¿ÐŸ ÐŽÐ°ÑÐ°ÐŒ</i> ÐœÐ°Ð¶Ð°ÑÐžÐµÐŒ ÐºÐœÐŸÐ¿ÐºÐž <i>ÐÐ°ÑÑ</i>. Ð ÑÑÐŸÐŒ ÐŸÐ³Ð»Ð°Ð²Ð»ÐµÐœÐžÐž Ð²Ñ ÑÐ²ÐžÐŽÐžÑÐµ ÑÐ¿ÐžÑÐŸÐº ÐŒÐ°ÑÐµÑÐžÐ°Ð»ÐŸÐ² Ð² Ñ
-ÑÐŸÐœÐŸÐ»ÐŸÐ³ÐžÑÐµÑÐºÐŸÐŒ Ð¿ÐŸÑÑÐŽÐºÐµ. }
-
-_textTypelong_ [l=ru] {<p> ÐÑ ÐŒÐŸÐ¶ÐžÑÐµ Ð¿ÐŸÐ»ÑÑÐžÑÑ <i>Ð¿ÑÐ±Ð»ÐžÐºÐ°ÑÐžÐž Ð¿ÐŸ ÑÐžÐ¿Ð°ÐŒ</i> Ð¿ÑÐž ÐœÐ°Ð¶Ð°ÑÐžÐž ÐºÐœÐŸÐ¿ÐºÐž <i>ÑÐžÐ¿Ñ</i> . Ð­ÑÐŸ Ð²ÑÐŽÐ°ÑÑ ÑÐ¿ÐžÑÐŸÐº ÑÐžÐ¿ÐŸÐ² ÐŽÐ»Ñ Ð¿ÑÐŸÑÐŒÐŸÑÑÐ°.}
-
-_textFormatlong_ [l=ru] {<p> ÐÑ ÐŒÐŸÐ¶ÐžÑÐµ Ð¿ÐŸÐ»ÑÑÐžÑÑ <i>ÐŽÐŸÑÑÑÐ¿ Ðº Ð¿ÑÐ±Ð»ÐžÐºÐ°ÑÐžÑÐŒ Ð¿ÐŸ ÑÐŸÑÐŒÐ°ÑÑ</i> Ð¿ÑÐž ÐœÐ°Ð¶Ð°ÑÐžÐž ÐºÐœÐŸÐ¿ÐºÐž <i>ÑÐŸÑÐŒÐ°ÑÑ</i. Ð­ÑÐŸ Ð²ÑÐŽÐ°ÑÑ ÐŽÐ»Ñ Ð¿ÑÐŸÑÐŒÐŸÑÑÐ° ÑÐ¿ÐžÑÐŸÐº ÑÐŸÑÐŒÐ°ÑÐŸÐ².}
-
-_textIdentifierlong_ [l=ru] {<p> ÐÑ ÐŒÐŸÐ¶ÐžÑÐµ Ð¿ÐŸÐ»ÑÑÐžÑÑ <i>Ð¿ÑÐ±Ð»ÐžÐºÐ°ÑÐžÐž Ð¿ÐŸ ÐžÐŽÐµÐœÑÐžÑÐžÐºÐ°ÑÐŸÑÐ°ÐŒ</i> Ð¿ÑÐž ÐœÐ°Ð¶Ð°ÑÐžÐž ÐºÐœÐŸÐ¿ÐºÐž <i>ÐžÐŽÐµÐœÑÐžÑÐžÐºÐ°ÑÐŸÑÑ</i>.ÐÐŸÐ»ÑÑÐžÑÐµ ÑÐ¿ÐžÑÐŸÐº ÐžÐŽÐµÐœÑÐžÑÐžÐºÐ°ÑÐŸÑÐŸÐ² ÐŽÐ»Ñ Ð¿ÑÐŸÑÐŒÐŸÑÑÐ°.}
-
-# Not true DC, kept for legacy reasons
-_textSourcelong_ [l=ru] {<p>ÐÑ ÐŒÐŸÐ¶ÐµÑÐµ<i>Ð¿ÐŸÐ»ÑÑÐžÑÑ ÐŽÐŸÑÑÑÐ¿ Ðº <i>Ð¿ÑÐ±Ð»ÐžÐºÐ°ÑÐžÑÐŒ Ð¿ÐŸ ÐžÐŒÐµÐœÐ°ÐŒ ÑÐ°Ð¹Ð»ÐŸÐ²</i>  ÐœÐ°Ð¶ÐžÐŒÐ°Ñ ÐºÐœÐŸÐ¿ÐºÑ <i>ÐžÐŒÐµÐœÐ° ÑÐ°Ð¹Ð»ÐŸÐ²</i>. Ð­ÑÐŸ Ð²ÑÐ²ÐŸÐŽÐžÑ ÑÐ¿ÐžÑÐŸÐº Ð·Ð°Ð¿ÐžÑÐµÐ¹, ÐŸÑÑÐŸÑÑÐžÑÐŸÐ²Ð°ÐœÐœÑÐ¹ Ð¿ÐŸ ÐŸÑÐžÐ³ÐžÐœÐ°Ð»ÑÐœÑÐŒ ÐžÐŒÐµÐœÐ°ÐŒ ÑÐ°Ð¹Ð»ÐŸÐ².  }
-
-_textLanguagelong_ [l=ru] {<p> ÐÑ ÐŒÐŸÐ¶ÐµÑÐµ Ð¿ÐŸÐ»ÑÑÐžÑÑ <i>ÐŸÐ³Ð»Ð°Ð²Ð»ÐµÐœÐžÐµ Ð¿ÐŸ ÑÐ·ÑÐºÐ°ÐŒ</i> ÐœÐ°Ð¶Ð°ÑÐžÐµÐŒ ÐºÐœÐŸÐ¿ÐºÐž <i>Ð¯Ð·ÑÐºÐž</i>. Ð ÑÑÐŸÐŒ ÐŸÐ³Ð»Ð°Ð²Ð»ÐµÐœÐžÐž Ð²Ñ ÑÐ²ÐžÐŽÐžÑÐµ ÑÐ¿ÐžÑÐŸÐº ÑÑÐ°ÑÐµÐ¹, ÐŸÑÑÐŸÑÑÐžÑÐŸÐ²Ð°ÐœÐœÑÐ¹ Ð¿ÐŸ ÑÐ·ÑÐºÐ°ÐŒ.}
-
-_textRelationlong_ [l=ru] {<p> ÐÑ ÐŒÐŸÐ¶ÐžÑÐµ Ð¿ÐŸÐ»ÑÑÐžÑÑ <i>Ð¿ÑÐ±Ð»ÐžÐºÐ°ÑÐžÐž Ð¿ÐŸ ÑÐ²ÑÐ·ÑÐŒ</i> Ð¿ÑÐž ÐœÐ°Ð¶Ð°ÑÐžÐž ÐºÐœÐŸÐ¿ÐºÐž <i>ÑÐ²ÑÐ·Ðž</i> . Ð­ÑÐŸ Ð²ÑÐŽÐ°ÑÑ ÑÐ¿ÐžÑÐŸÐº ÑÐ²ÑÐ·ÐµÐ¹ ÐŽÐ»Ñ Ð¿ÑÐŸÑÐŒÐŸÑÑÐ°.}
-
-_textCoveragelong_ [l=ru] {<p>ÐÑ ÐŒÐŸÐ¶ÐžÑÐµ Ð¿ÐŸÐ»ÑÑÐžÑÑ <i>Ð¿ÑÐ±Ð»ÐžÐºÐ°ÑÐžÐž Ð¿ÐŸ ÐŸÑ
-Ð²Ð°ÑÑ</i> Ð¿ÑÐž ÐœÐ°Ð¶Ð°ÑÐžÐž ÐºÐœÐŸÐ¿ÐºÐž </i>ÐŸÑ
-Ð²Ð°Ñ</i>. }
-
-_textRightslong_ [l=ru] {<p> ÐÑ ÐŒÐŸÐ¶ÐžÑÐµ Ð¿ÐŸÐ»ÑÑÐžÑÑ <i>Ð¿ÑÐ±Ð»ÐžÐºÐ°ÑÐžÐž Ð¿ÐŸ Ð¿ÑÐ°Ð²Ð°ÐŒ</i> Ð¿ÑÐž ÐœÐ°Ð¶Ð°ÑÐžÐž ÐºÐœÐŸÐ¿ÐºÐž <i>Ð¿ÑÐ°Ð²Ð°</i>.}
-
-
-
-_textOrganizationlong_ [l=ru] {<p>ÐÑ ÐŒÐŸÐ¶ÐµÑÐµ Ð¿ÐŸÐ»ÑÑÐžÑÑ <i>ÐŸÐ³Ð»Ð°Ð²Ð»ÐµÐœÐžÐµ Ð¿ÐŸ ÐŸÑÐ³Ð°ÐœÐžÐ·Ð°ÑÐžÑÐŒ</i>  ÐœÐ°Ð¶Ð°ÑÐžÐµÐŒ ÐºÐœÐŸÐ¿ÐºÐž <i>ÐÑÐ³Ð°ÐœÐžÐ·Ð°ÑÐžÐž</i>. Ð ÑÑÐŸÐŒ ÐŸÐ³Ð»Ð°Ð²Ð»ÐµÐœÐžÐž Ð²Ñ ÑÐ²ÐžÐŽÐžÑÐµ ÑÐ¿ÐžÑÐŸÐº ÐŸÑÐ³Ð°ÐœÐžÐ·Ð°ÑÐžÐ¹. }
-
-_textHowtolong_ [l=ru] {<p>ÐÑ ÐŒÐŸÐ¶ÐµÑÐµ Ð¿ÐŸÐ»ÑÑÐžÑÑ <i>ÐŸÐ³Ð»Ð°Ð²Ð»ÐµÐœÐžÐµ Ð¿ÐŸ ÑÐ¿ÐŸÑÐŸÐ±Ð°ÐŒ Ð¿ÑÐžÐŒÐµÐœÐµÐœÐžÑ</i> 
-ÐœÐ°Ð¶Ð°ÑÐžÐµÐŒ ÐºÐœÐŸÐ¿ÐºÐž <i>Ð¡Ð¿ÐŸÑÐŸÐ±Ñ</i>.  Ð ÑÑÐŸÐŒ ÐŸÐ³Ð»Ð°Ð²Ð»ÐµÐœÐžÐž Ð²Ñ ÑÐ²ÐžÐŽÐžÑÐµ ÑÐ¿ÐžÑÐŸÐº Ð¿ÑÐ°ÐºÑÐžÑÐµÑÐºÐžÑ
- ÑÐµÐºÐŸÐŒÐµÐœÐŽÐ°ÑÐžÐ¹, ÑÐŸÐŽÐµÑÐ¶Ð°ÑÐžÑ
-ÑÑ Ð² ÐŽÐŸÐºÑÐŒÐµÐœÑÐ°Ñ
- ÐºÐŸÐ»Ð»ÐµÐºÑÐžÐž.  }
-
-_textTopiclong_ [l=ru] {<p> ÐÑ ÐŒÐŸÐ¶ÐµÑÐµ Ð¿ÐŸÐ»ÑÑÐžÑÑ <i>ÐŸÐ³Ð»Ð°Ð²Ð»ÐµÐœÐžÐµ Ð¿ÐŸ ÑÐµÐŒÐ°ÐŒ</i> ÐœÐ°Ð¶Ð°ÑÐžÐµÐŒ  ÐºÐœÐŸÐ¿ÐºÐž <i>Ð¢ÐµÐŒÑ</i>. Ð ÑÑÐŸÐŒ ÐŸÐ³Ð»Ð°Ð²Ð»ÐµÐœÐžÐž Ð²Ñ ÑÐ²ÐžÐŽÐžÑÐµ ÑÐ¿ÐžÑÐŸÐº ÑÐµÐŒ. }
-
-_textTolong_ [l=ru] {<p> ÐÑ ÐŒÐŸÐ¶ÐµÑÐµ Ð¿ÑÐŸÑÐŒÐŸÑÑÐµÑÑ<i>ÐŸÐ³Ð»Ð°Ð²Ð»ÐµÐœÐžÐµ Ð¿ÐŸ Ð¿ÐŸÐ»Ñ "ÐÐŸÐŒÑ"</i>, ÐœÐ°Ð¶Ð°Ð² ÐºÐœÐŸÐ¿ÐºÑ <i>ÐÐŸÐŒÑ</i>.  Ð ÑÑÐŸÐŒ ÐŸÐ³Ð»Ð°Ð²Ð»ÐµÐœÐžÐž Ð²Ñ ÑÐ²ÐžÐŽÐžÑÐµ ÑÐ¿ÐžÑÐŸÐº Ð¿ÐŸÐ»ÑÑÐ°ÑÐµÐ»ÐµÐ¹.  }
-
-_textFromlong_ [l=ru] {<p> ÐÑ ÐŒÐŸÐ¶ÐµÑÐµ Ð¿ÐŸÐ»ÑÑÐžÑÑ <i>ÐŸÐ³Ð»Ð°Ð²Ð»ÐµÐœÐžÐµ Ð¿ÐŸ Ð¿ÐŸÐ»Ñ "ÐŸÑÐ¿ÑÐ°Ð²ÐžÑÐµÐ»Ðž"</i> ÐœÐ°Ð¶Ð°ÑÐžÐµÐŒ ÐºÐœÐŸÐ¿ÐºÐž <i>ÐÑ ÐºÐŸÐ³ÐŸ</i>. Ð ÑÑÐŸÐŒ ÐŸÐ³Ð»Ð°Ð²Ð»ÐµÐœÐžÐž Ð²Ñ ÑÐ²ÐžÐŽÐžÑÐµ ÑÐ¿ÐžÑÐŸÐº ÐŸÑÐ¿ÑÐ°Ð²ÐžÑÐµÐ»ÐµÐ¹.  }
-
-_textSerieslong_ [l=ru] {<p> ÐÑ ÐŒÐŸÐ¶ÐµÑÐµ Ð¿ÐŸÐ»ÑÑÐžÑÑ<i>ÐŸÐ³Ð»Ð°Ð²Ð»ÐµÐœÐžÐµ Ð¿ÐŸ Ð²ÑÐ¿ÑÑÐºÐ°ÐŒ</i> ÐœÐ°Ð¶Ð°ÑÐžÐµÐŒ ÐºÐœÐŸÐ¿ÐºÐž <i>ÐÑÐ¿ÑÑÐºÐž</i>. Ð ÑÑÐŸÐŒ ÐŸÐ³Ð»Ð°Ð²Ð»ÐµÐœÐžÐž Ð²Ñ ÑÐ²ÐžÐŽÐžÑÐµ ÑÐ¿ÐžÑÐŸÐº Ð²ÑÐ¿ÑÑÐºÐŸÐ²/ÑÐµÑÐžÐ¹, ÐºÐŸÑÐŸÑÑÐµ ÐžÐŒÐµÑÑÑÑ Ð² ÐºÐŸÐ»Ð»ÐµÐºÑÐžÐž. }
-
-_textBrowselong_ [l=ru] {<p>ÐÑ ÐŒÐŸÐ¶ÐµÑÐµ <i>Ð¿ÑÐŸÑÐŒÐŸÑÑÐµÑÑ Ð¿ÑÐ±Ð»ÐžÐºÐ°ÑÐžÐž</i> ÐœÐ°Ð¶Ð°ÑÐžÐµÐŒ ÐœÐ° ÐºÐœÐŸÐ¿ÐºÑ 
-<i>ÐÑÐŸÑÐŒÐŸÑÑ</i>. }
-
-_textPeoplelong_ [l=ru] {<p> ÐÑ ÐŒÐŸÐ¶ÐµÑÐµ Ð¿ÐŸÐ»ÑÑÐžÑÑ <i>ÐŸÐ³Ð»Ð°Ð²Ð»ÐµÐœÐžÐµ Ð¿ÐŸ Ð¿ÐµÑÑÐŸÐœÐ°Ð»ÐžÑÐŒ</i> ÐœÐ°Ð¶Ð°ÑÐžÐµÐŒ ÐºÐœÐŸÐ¿ÐºÐž <i>ÐÐµÑÑÐŸÐœÐ°Ð»ÐžÐž Ð-Ð¯</i>. Ð ÑÑÐŸÐŒ ÐŸÐ³Ð»Ð°Ð²Ð»ÐµÐœÐžÐž Ð²Ñ ÑÐ²ÐžÐŽÐžÑÐµ ÑÐ¿ÐžÑÐŸÐº ÐŒÐ°ÑÐµÑÐžÐ°Ð»ÐŸÐ², ÐŸÑÑÐŸÑÑÐžÑÐŸÐ²Ð°ÐœÐœÑÐ¹ Ð¿ÐŸ ÑÐ°ÐŒÐžÐ»ÐžÑÐŒ. }
-
-_textAcronymlong_ [l=ru] {<p> ÐÑ ÐŒÐŸÐ¶ÐµÑÐµ Ð¿ÐŸÐ»ÑÑÐžÑÑ<i>ÐŸÐ³Ð»Ð°Ð²Ð»ÐµÐœÐžÐµ Ð¿ÐŸ Ð²Ñ
-ÐŸÐ¶ÐŽÐµÐœÐžÑ Ð°ÐºÑÐŸÐœÐžÐŒÐŸÐ² </i> ÐœÐ°Ð¶Ð°ÑÐžÐµÐŒ ÐºÐœÐŸÐ¿ÐºÐž <i>ÐÐºÑÐŸÐœÐžÐŒÑ</i>. Ð ÑÑÐŸÐŒ ÐŸÐ³Ð»Ð°Ð²Ð»ÐµÐœÐžÐž Ð²Ñ ÑÐ²ÐžÐŽÐžÑÐµ ÑÐ¿ÐžÑÐŸÐº Ð°ÐºÑÐŸÐœÐžÐŒÐŸÐ², Ðž ÐŒÐµÑÑ Ð³ÐŽÐµ ÐŸÐœÐž Ð²ÑÑÑÐµÑÐ°ÑÑÑÑ.}
-
-_textPhraselong_ [l=ru] {<p>ÐÑ ÐŒÐŸÐ¶ÐµÑÐµ Ð¿ÐŸÐ»ÑÑÐžÑÑ <i>ÐŸÐ³Ð»Ð°Ð²Ð»ÐµÐœÐžÐµ Ð¿ÐŸ ÑÑÐ°Ð·Ð°ÐŒ, ÑÐŸÐŽÐµÑÐ¶Ð°ÑÐžÐŒÑÑ Ð² Ð¿ÑÐ±Ð»ÐžÐºÐ°ÑÐžÑÑ
-</i> , ÐœÐ°Ð¶Ð°ÑÐžÐµÐŒ ÐºÐœÐŸÐ¿ÐºÐž <i>Ð€ÑÐ°Ð·Ñ</i>.  ÐÐ»Ñ ÑÑÐŸÐ³ÐŸ ÐžÑÐ¿ÐŸÐ»ÑÐ·ÑÐµÑÑÑ ÐŸÐ±ÐŸÐ·ÑÐµÐ²Ð°ÑÐµÐ»Ñ ÑÑÐ°Ð·.  }
-
-_textArtistlong_ [l=ru] {<p>ÐÑ ÐŒÐŸÐ¶ÐµÑÐµ<i>ÐŽÐŸÑÑÑÐ¿ Ðº Ð¿ÑÐ±Ð»ÐžÐºÐ°ÑÐžÑÐŒ </i>
-ÐœÐ°Ð¶ÐžÐŒÐ°Ñ <i>ÐºÐœÐŸÐ¿ÐºÑ</i> ÑÐŸÐ·ÐŽÐ°ÑÐµÐ»Ðž/ÐžÑÐ¿ÐŸÐ»ÐœÐžÑÐµÐ»Ðž. Ð­ÑÐŸ Ð²ÑÐŽÐ°ÐµÑ ÑÐ¿ÐžÑÐŸÐº Ð·Ð°Ð¿ÐžÑÐµÐ¹, ÐŸÑÑÐŸÑÑÐžÑÐŸÐ²Ð°ÐœÐœÑÑ
- Ð¿ÐŸ ÐžÑ
- ÐžÐŒÐµÐœÐ°ÐŒ  }
-
-_textKeywordlong_ [l=ru] {<p>ÐÑ ÐŒÐŸÐ¶ÐµÑÐµ<i>Ð¿ÐŸÐ»ÑÑÐžÑÑ ÐŽÐŸÑÑÑÐ¿ Ðº Ð¿ÑÐ±Ð»ÐžÐºÐ°ÑÐžÑÐŒ Ð¿ÐŸ ÐºÐ»ÑÑÐµÐ²ÑÐŒ ÑÐ»ÐŸÐ²Ð°ÐŒ</i> ÐœÐ°Ð¶Ð°Ð² ÐºÐœÐŸÐ¿ÐºÑ <i>ÐºÐ»ÑÑÐµÐ²ÑÐµ ÑÐ»ÐŸÐ²Ð°</i>. Ð ÑÐµÐ·ÑÐ»ÑÑÐ°ÑÐµ Ð±ÑÐŽÐµÑ Ð¿ÐŸÐ»ÑÑÐµÐœ ÑÐ¿ÐžÑÐŸÐº ÐºÐ»ÑÑÐµÐ²ÑÑ
- ÑÐ»ÐŸÐ². }
-
-_textVolumelong_ [l=ru] {<p>ÐÑ ÐŒÐŸÐ¶ÐµÑÐµ Ð¿ÐŸÐ»ÑÑÐžÑÑ <i>ÐŽÐŸÑÑÑÐ¿ Ðº Ð¿ÑÐ±Ð»ÐžÐºÐ°ÑÐžÑÐŒ Ð¿ÐŸ ÐžÐ·ÐŽÐ°ÐœÐžÑÐŒ</i> ÐœÐ°Ð¶ÐžÐŒÐ°Ñ ÐºÐœÐŸÐ¿ÐºÑ <i>ÐžÐ·ÐŽÐ°ÐœÐžÑ</i>. ÐÑÐŽÐµÑ Ð²ÑÐŽÐ°Ðœ ÑÐ¿ÐžÑÐŸÐº ÐžÐ·ÐŽÐ°ÐœÐžÐ¹. }
-
-_textCaptionslong_ [l=ru] {<p>ÐÑ ÐŒÐŸÐ¶ÐµÑÐµ <i> ÐžÐŒÐµÑÑ ÐŽÐŸÑÑÑÐ¿ Ðº Ð¿ÑÐ±Ð»ÐžÐºÐ°ÑÐžÑÐŒ Ð¿ÐŸ Ð·Ð°Ð³ÐŸÐ»ÐŸÐ²ÐºÐ°ÐŒ</i>, ÐœÐ°Ð¶ÐžÐŒÐ°Ñ ÐºÐœÐŸÐ¿ÐºÑ<i>Ð·Ð°Ð³ÐŸÐ»ÐŸÐ²ÐºÐž</i>. Ð­ÑÐŸ Ð¿ÑÐžÐ²ÐµÐŽÐµÑ Ðº Ð²ÑÐ²ÐŸÐŽÑ ÑÐ¿ÐžÑÐºÐ° Ð·Ð°Ð³ÐŸÐ»ÐŸÐ²ÐºÐŸÐ². }
-
-_textCountrieslong_ [l=ru] {<p>ÐÑ ÐŒÐŸÐ¶ÐµÑÐµ <i>Ð¿ÐŸÐ»ÑÑÐžÑÑ ÐŽÐŸÑÑÑÐ¿ Ðº Ð¿ÑÐ±Ð»ÐžÐºÐ°ÑÐžÑÐŒ Ð¿ÐŸ ÑÑÑÐ°ÐœÐ°ÐŒ</i>,  ÐœÐ°Ð¶ÐžÐŒÐ°Ñ ÐºÐœÐŸÐ¿ÐºÑ<i>ÑÑÑÐ°ÐœÑ</i>. Ð­ÑÐŸ Ð¿ÑÐžÐ²ÐµÐŽÐµÑ Ðº Ð²ÑÐ²ÐŸÐŽÑ ÑÐ¿ÐžÑÐºÐ° ÑÑÑÐ°Ðœ. }
-
-
-_textdefaultlongtext_ [l=ru] {<p>ÐÐ°Ð¶ÐŒÐžÑÐµ ÐœÐ°  ÐºÐœÐŸÐ¿ÐºÑ <i>ÐœÐµÐŸÐ¿ÑÐµÐŽÐµÐ»ÐµÐœÐœÐ°Ñ ÐºÐ»Ð°ÑÑÐžÑÐžÐºÐ°ÑÐžÑ</i> ÐŽÐ»Ñ Ð¿ÑÐŸÑÐŒÐŸÑÑÐ° ÑÑÐ°ÑÐµÐ¹, ÐŸÑÑÐŸÑÑÐžÑÐŸÐ²Ð°ÐœÐœÑÑ
- Ð¿ÐŸ ÐœÐµÐŸÐ¿ÑÐµÐŽÐµÐ»ÐµÐœÐœÐŸÐŒÑ Ð¿ÐŸÐ»Ñ. }
-
+
+# Macros giving a brief help message for navigation bar access buttons
+# The arguments to this will be _textXXX_ and _labelXXX_, where XXX is the metadata name. For example, to print out the help message for a titles classifier, the library will use _textdefaulthelp_(_textTitle_,_labelTitle_)
+# To customize this for a specific metadata, add a macro named _textXXXhelp_ where XXX is the metadata name
+# -- Missing translation: _textdefaulthelp_
+
+# -- Missing translation: _textSearchhelp_
+# -- Missing translation: _textTohelp_
+# -- Missing translation: _textFromhelp_
+# -- Missing translation: _textBrowsehelp_
+# -- Missing translation: _textAcronymhelp_
+# -- Missing translation: _textPhrasehelp_
 
 _texthelptopicstitle_ [l=ru] {Ð Ð°Ð·ÐŽÐµÐ»Ñ}
@@ -707,4 +586,8 @@
 }
 
+# -- Missing translation: _texthelpmgppsearching_
+
+# -- Missing translation: _texthelplucenesearching_
+
 _texthelpquerytypetitle_ [l=ru] {Ð¢ÐžÐ¿Ñ Ð·Ð°Ð¿ÑÐŸÑÐŸÐ²}
 _texthelpquerytype_ [l=ru] {<p>Ð¡ÑÑÐµÑÑÐ²ÑÐµÑ ÐŽÐ²Ð° ÑÐ°Ð·Ð»ÐžÑÐœÑÑ
@@ -731,4 +614,24 @@
 <p>ÐÑÐ¿ÐŸÐ»ÑÐ·ÑÐ¹ÑÐµ ÑÑÐŸÐ»ÑÐºÐŸ ÑÐ»ÐŸÐ² ÐŽÐ»Ñ Ð¿ÐŸÐžÑÐºÐ°, ÑÐºÐŸÐ»ÑÐºÐŸ Ð²Ð°ÐŒ ÑÐ³ÐŸÐŽÐœÐŸ - ÐŒÐŸÐ¶ÐµÑ Ð±ÑÑÑ ÑÐµÐ»ÐŸÐµ Ð¿ÑÐµÐŽÐ»ÐŸÐ¶ÐµÐœÐžÐµ, ÐžÐ»Ðž Ð¿Ð°ÑÐ°Ð³ÑÐ°Ñ.  ÐÑÐ»Ðž Ð²Ñ Ð²Ð²ÐµÐŽÐµÑÐµ ÑÐŸÐ»ÑÐºÐŸ ÐŸÐŽÐœÐŸ ÑÐ»ÐŸÐ²ÐŸ, ÑÐŸ ÐŽÐŸÐºÑÐŒÐµÐœÑÑ Ð±ÑÐŽÑÑ ÑÐ°ÑÐ¿ÐŸÐ»ÐŸÐ¶ÐµÐœÑ Ð¿ÐŸ ÑÐ±ÑÐ²Ð°ÐœÐžÑ ÑÐ°ÑÑÐŸÑÑ ÐµÐ³ÐŸ Ð¿ÐŸÑÐ²Ð»ÐµÐœÐžÑ.<p>
 }
+
+# -- Missing translation: _texthelpadvancedsearchtitle_
+
+# -- Missing translation: _texthelpadvancedsearch_
+
+# -- Missing translation: _texthelpadvsearchmg_
+
+# -- Missing translation: _texthelpbooleansearch_
+
+# -- Missing translation: _texthelpadvsearchmgpp_
+
+# -- Missing translation: _texthelpadvancedsearchextra_
+
+# -- Missing translation: _texthelpadvsearchlucene_
+
+# -- Missing translation: _texthelpformsearchtitle_
+
+# -- Missing translation: _texthelpformsearch_
+
+# -- Missing translation: _texthelpformstemming_
 
 _textdatesearch_ [l=ru] {ÐÐŸÐžÑÐº Ð¿ÐŸ ÐŽÐ°ÑÐµ}  # Updated 27-Jan-2006
@@ -807,4 +710,18 @@
 }
 
+# -- Missing translation: _textcasefoldprefs_
+# -- Missing translation: _textstemprefs_
+# -- Missing translation: _textaccentfoldprefs_
+ 
+# -- Missing translation: _textstemoptionsprefs_
+
+# -- Missing translation: _textsearchtypeprefsplain_
+
+# -- Missing translation: _textsearchtypeprefsform_
+
+# -- Missing translation: _textsearchtypeprefsboth_
+
+
+
 _texttanumbrowseoptions_ [l=ru] {Ð¡ÑÑÐµÑÑÐ²ÑÑÑ (_numbrowseoptions_) Ð²ÐžÐŽÐ°/ÐŸÐ² Ð¿ÐŸÐžÑÐºÐ°  ÐžÐœÑÐŸÑÐŒÐ°ÑÐžÐž Ð² ÑÑÐŸÐ¹ ÐºÐŸÐ»Ð»ÐµÐºÑÐžÐž:}
 
